﻿.account_apply {
    background-image: url(../images/Anonymous/account_apply.png);
}

.account_apply a {
    width: 257px;
    height: 47px;
    display: block;
}

.account_apply a:hover {
    background-image: url(../images/Anonymous/account_apply_over.png);
}

.Layer1 {
    position: relative;
    display: inline-block;
}

.closecCapsLock2 {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    float: right;
    width: 30px;
    height: 29px;
}
.docBtn {
    background-color: #04AA6D; /* Green */
    border: none;
    color: white;
    padding: 5px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 2px 14px;
    transition-duration: 0.4s;
    cursor: pointer;
}

.docBtn1 {
    background-color: white;
    color: #ff0000;
    border: 2px solid #ff0000;
    border-radius: 15px;
}

    .docBtn1:hover {
        background-color: #04AA6D;
        color: white;
    }